local fn = _gn(0x149916F50C34A40D)
--- NativeDB Introduced: v1180
function Global.AttachCamToPedBone_2(cam, ped, boneIndex, p3, p4, p5, p6, p7, p8, p9)
	return _in2(fn, cam, ped, boneIndex, p3, p4, p5, p6, p7, p8, p9)
end
